require('./utils/load-env')

const Server = require('./server');

// Start server mit async/await Support
(async () => {
    const server = new Server(process.env.PORT || 5000);
    await server.start();
})();